@charset "UTF-8";

@import url(font.css); /* font-weight : light(300), regular(400), bold(700), extrabold(800) */

#skip {position:absolute; top:0; left:0; right:0; z-index:10000;}
#skip a {position:absolute;top:-100px;left:0; right:0; padding:7px 0;text-align:center;font-weight:bold;color:#000;background:#ebebeb;border:1px solid;}
#skip a:focus, #skip a:active {top:3px; left:0px;}

/* top banner */
.renew_top_bar {display:none;position:absolute;left:0;right:0;top:0;height:53px;background:#2a6ce5;z-index:100;}
.renew_top_bar.on {display:block;}
.renew_top_bar .bar_wrap .bar_noti {top:17px;background:url(../images/top_bar_bullet_renew.png) no-repeat 0 0;}
.renew_top_bar .bar_wrap .bar_close {top:18px;width:16px;height:16px;background:url(../images/top_bar_close_renew.png) no-repeat 0 0;}
.renew_top_bar .bar_wrap .bar_close:hover{background-position:0 0}
#headerR + #container{padding-top: 132px;}
.renew_top_bar.on + #headerR {top:53px;}
.renew_top_bar.on + #headerR + #container,
.renew_top_bar.on + #headerR + #ct {padding-top:185px;}

/* header */
#headerR {position:absolute;left:0;right:0;top:0;width:100%;height:132px;margin:0;background:url(../images/bg_header.png) repeat-x 0 0;font-family:"Noto Sans KR", sans-serif;letter-spacing:-1px;z-index:1000;overflow:inherit!important;}
#headerR.open {background:url(../images/bg_header_open.png) repeat-x 0 0 #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);overflow:inherit!important;
}
#headerR .hdTop-warp {width:980px;height:82px;margin:0 auto;}
#headerR .hd-logo {float:left;margin:22px 0 0;}
#headerR .topMenu {float:right;height:33px;margin:34px 0 0;}
#headerR .topMenu .hd-util {float:left;}
#headerR .topMenu .hd-util li {position:relative;float:left;margin:0 0 0 20px;}
#headerR .topMenu .hd-util li:before {content:'';position:absolute;left:-10px;top:50%;margin-top:-1px;display:block;width:2px;height:2px;background:#ccc;}
#headerR .topMenu .hd-util li:first-child:before {display:none;}
#headerR .topMenu .hd-util li a {font-size:13px;line-height:33px;font-weight:400;font-family:"Noto Sans KR", sans-serif;}
#headerR .topMenu .hd-util li a:hover,
#headerR .topMenu .hd-util li a:focus {color:#555;}
#headerR .topMenu .hd-util li.alrimMn:before {width:1px;height:11px;margin-top:-5px;background:#a9a9a9;}
#headerR .topMenu .hd-util li.alrimMn a:after {content:'';display:inline-block;width:15px;height:15px;margin:-1px 0 0 5px;background:url(../images/btn_main_alrimMn.png) no-repeat right 0;vertical-align:middle;}
#headerR .topMenu .hd-util li.alrimMn a.on {color:#f42b3c;}
#headerR .topMenu .hd-util li.alrimMn a.on:after {background-position:right bottom;}
#headerR .topMenu .hd-util li.alrimMn .submenu {display:none;position:absolute;left:-10px;top:28px;width:142px;padding:7px 0 2px;border:1px solid #cacaca;border-radius:6px;background:#fff;z-index:10;}
#headerR .topMenu .hd-util li.alrimMn a.on + .submenu {display:block;}
#headerR .topMenu .hd-util li.alrimMn .submenu li {float:none;margin:0;}
#headerR .topMenu .hd-util li.alrimMn .submenu li:before {display:none;}
#headerR .topMenu .hd-util li.alrimMn .submenu li a {display:block;height:27px;line-height:27px;padding:0 0 0 15px;background:none;color:#4b4b4b;}
#headerR .topMenu .hd-util li.alrimMn .submenu li a:after {display:none;}
#headerR .topMenu .hd-util li.alrimMn .submenu li a:hover {background:#f5f9fb;color:#4b4b4b;}
#headerR .topMenu .hd-search {position:relative;float:left;width:160px;margin:0 0 0 20px;}
#headerR .topMenu .hd-search .input-hdsrch {width:120px;height:33px;padding:0 32px 0 10px;border:1px solid #a9a9a9;border-radius:15px;font-size:15px;font-weight:400;}
#headerR .topMenu .hd-search .btn-hdsrch {position:absolute;right:10px;top:7px;display:block;width:21px;height:21px;background:url(../images/btn_main_search.png) no-repeat 0 0;text-indent:-999999px;font-size:0;}
#headerR .gnb {position:relative;width:980px;height:50px;margin:0 auto;}
#headerR .gnb > ul{position: relative; top: 4px; width: calc(100% - 2px); margin: 0 auto;}
#headerR .gnb > ul > li > a{display: block; line-height: 46px; text-align: center;}
#headerR .gnb li {float:left;width:16.5%;}
#headerR .gnb li:first-child {width:17.5%;}
#headerR .gnb .depth1 {display:inline-block;background:#f42b3c;color:#fff;font-size:18px;text-align:center;font-family:"Noto Sans KR", sans-serif;}
#headerR .gnb .depth1:hover {color:#fff1ae;}
#headerR .gnb .submenu {display:none;position:absolute;top:50px;left:0;width:980px;background:#fff;}
#headerR .gnb .submenu:after {clear:both;display:block;content:'';}
#headerR .gnb li.on .submenu {display:block;}
#headerR .gnb .submenu .submenu-title {position:relative;float:left;width:227px;min-height:127px;padding:28px 80px 0 50px;font-size:14px;color:#555;line-height:20px;}
#headerR .gnb .submenu .submenu-title:after {content:'';display:block;position:absolute;top:0;bottom:0;right:0;width:1px;background:#e3e3e3;}
#headerR .gnb .submenu .submenu-title strong {display:block;margin:0 0 20px;font-size:24px;color:#000;font-weight:500;}
#headerR .gnb .submenu .submenu-list {float:left;width:592px;padding:30px 0 0 30px;}
#headerR .gnb .submenu .submenu-list li {float:left;width:200px;margin:0 0 14px;}
#headerR .gnb .submenu .submenu-list li a {font-size:15px;color:#000;font-family:"Noto Sans KR", sans-serif;}
#headerR .gnb .submenu .submenu-list li a:hover {color:#f42b3c;}
#headerR .mbtype-menu {display:none;position:absolute;top:205px;left:0;width:100%;height:57px;border-top:1px solid #c1c4c8;background:#f4f8ff;}
#headerR.open .mbtype-menu {display:block;}
#headerR .mbtype-menu:after {clear:both;display:block;content:'';}
#headerR .mbtype-menu strong {float:left;margin:20px 50px 0 50px;font-size:15px;color:#000;font-weight:500;}
#headerR .mbtype-menu ul {float:left;margin:20px 0 0;}
#headerR .mbtype-menu ul li {position:relative;display:inline-block;float:none;width:auto !important;padding:0 20px;}
#headerR .mbtype-menu ul li:before {content:'';position:absolute;left:0;top:1px;display:block;width:1px;height:15px;background:#e3e3e3;}
#headerR .mbtype-menu ul li:first-child {padding-left:0;}
#headerR .mbtype-menu ul li:first-child:before {display:none;}
#headerR .mbtype-menu ul li a {font-size:15px;color:#313645;font-family:"Noto Sans KR", sans-serif;}
#headerR .mbtype-menu ul li a:hover {color:#f42b3c;}
#headerR .sns-link {position:absolute;right:50px;top:12px;}
#headerR .sns-link a {display:inline-block; width:25px; height:25px; text-align:center; margin-left:4px;font-family:"Noto Sans KR", sans-serif;}
#headerR .sns-link a:first-of-type {margin-left:0;}
#headerR .sns-link a img{margin-top:3px;}

#container {width:100%;padding:0 0 0;}
#container.myJinroAct {padding:0;}
body #location + #ct {padding-top:36px!important;}
body #ct {padding-top: 173px!important;}
.dim-new {display:none;position:fixed;left:0;right:0;top:0;bottom:0;background:rgba(0, 0, 0, 0.1);z-index:1;}
.dim-new.on {display:block;}
#location {margin: 132px 0 0 0;}

#footerR {width:100%;padding:0 0 30px;border-top:1px solid #e7e7e7;background:url(../images/bg_footer.png) repeat-x 0 0 #fff;letter-spacing:-1px;}
#footerR .footer-menu {position:relative;width:980px;height:50px;line-height:50px;margin:0 auto;}
#footerR .footer-menu .footer-menu-list li {position:relative;float:left;padding:0 0 0 16px;margin:0 0 0 13px;}
#footerR .footer-menu .footer-menu-list li:first-child {padding:0;margin:0;}
#footerR .footer-menu .footer-menu-list li:before {content:'';display:block;width:1px;height:12px;position:absolute;left:0;top:50%;margin-top:-6px;background:#e3e3e3;}
#footerR .footer-menu .footer-menu-list li:first-child:before {display:none;}
#footerR .footer-menu .footer-menu-list li a {line-height:50px;font-size:13px;color:#2e3434;letter-spacing:-0.5px;font-weight:400;font-family:"Noto Sans KR", sans-serif;}
#footerR .footer-menu .footer-menu-list li:first-child a {color:#f64e11}
#footerR .footer-menu .footer-menu-list li:nth-child(4) a{color:#f64e11}
#footerR .footer-menu .footer-menu-list li.foot-guide strong {font-weight: 500;color: #000;}
#footerR .footer-menu .footer-menu-list li.foot-guide strong:before{content:'';display:inline-block;vertical-align:middle;width:23px;height:14px;background:url(../images/foot_guide.png) no-repeat;margin: -2px 4px 0 0;}
#footerR .footer-menu .footer-menu-list li.foot-guide a {color: #777;}
#footerR .footer-menu .family-site {position:absolute;right:0;top:9px;width:148px;}
#footerR .footer-menu .family-site .family-site-title {height:30px;line-height:30px;padding:0 0 0 10px;border:1px solid #d5d5d5;font-size:13px;font-weight:400;letter-spacing:0;color:#2e3434;}
#footerR .footer-menu .family-site .family-site-title a {display:block;line-height:30px;font-family:"Noto Sans KR", sans-serif;}
#footerR .footer-menu .family-site .family-site-title a:hover,
#footerR .footer-menu .family-site .family-site-title a:focus {color:#2e3434;}
#footerR .footer-menu .family-site .family-site-title:after {content:'';position:absolute;right:10px;top:12px;display:block;width:14px;height:7px;background:url(../images/ico_fsite_arw.png) no-repeat 0 bottom;cursor:pointer;}
#footerR .footer-menu .family-site .family-site-title.on:after {background-position:0 top;}
#footerR .footer-menu .family-site .family-site-layer {display:none;position:absolute;right:0;bottom:29px;width:146px;padding:1px 0 3px;border:1px solid #d5d5d5;background:#fff;z-index:10;}
#footerR .footer-menu .family-site .family-site-layer li {height:29px;line-height:29px;padding:0 0 0 9px;font-family: 'Noto Sans KR', dotum, '돋움', sans-serif;}
#footerR .footer-menu .family-site .family-site-layer li:hover {background:#f5f9fb;}
#footerR .footer-menu .family-site .family-site-layer li a {font-size:13px;color:#4b4b4b;font-family:"Noto Sans KR", sans-serif;}
#footerR .footer-menu .family-site .family-site-title.on + .family-site-layer {display:block;}

#footerR .address {position:relative;width:980px;margin:0 auto;}
#footerR .address .copyright {padding:15px 0 0;font-size:13px;color:#4b4b4b;line-height:20px;letter-spacing:-0.5px;font-family:"Noto Sans KR", sans-serif;}
#footerR .address .logo-site {position:absolute;right:0;top:25px;}
#footerR .address .logo-site a {display:inline-block;margin:0 0 0 23px;vertical-align:middle;}
#footerR .address .logo-site a:first-of-type {margin-left:0;}
#footerR .address .logo-site a:last-child{width: 62px; height: 44px;}
#footerR .address .logo-site a:last-child img{width: 100%;}
#footerR .address .copyright img{width: 16px; height: 16px; vertical-align: middle; margin: 0 0 3px 3px;}

body.submain {background:#fff;}
body.submain #ct {background:#f7f9f9;}
#columnGroup.submain{width: 980px;}
#columnGroup > div.mb-quick-menu {position:relative;width:980px;margin:0 auto;}
.mb-quick-menu .menu-wrap {position:fixed;left: 50%;top:172px;width:80px;padding:48px 0 0;border:1px solid #78b0fb;border-radius:6px;background:url(../images/img_mbsrvc_quickmn.png) no-repeat center 9px #b2d5f5;margin: 0 0 0 510px;}
.mb-quick-menu .menu-wrap ul {border-top:1px solid #78b0fb;border-radius:6px;background:#fff;}
.mb-quick-menu .menu-wrap ul li {height:40px;}
.mb-quick-menu .menu-wrap ul li a {position:relative;display:block;height:40px;text-align:center;font-size:13px;color:#3b3b3b;font-family:"Noto Sans KR", sans-serif;letter-spacing:-1px;}
.mb-quick-menu .menu-wrap ul li a span {display:block;min-width:66px;position:absolute;right:0;margin:0 7px;border-top:1px solid #c8cdd1;line-height:40px;white-space:nowrap;}
.mb-quick-menu .menu-wrap ul li a .over-txt {display:none;}
.mb-quick-menu .menu-wrap ul li:first-child a span {border-top:none;}
.mb-quick-menu .menu-wrap ul li a:hover span,
.mb-quick-menu .menu-wrap ul li a.on span {margin:0 14px 0 15px;}
.mb-quick-menu .menu-wrap ul li a:hover .over-txt,
.mb-quick-menu .menu-wrap ul li a.on .over-txt {display:block;max-width:129px;height:41px;top:0;margin-right:0;padding:0 15px 0 20px;border-radius:20px 0 0 20px;background:#5d8acf;color:#fff;z-index:1;}
.mb-quick-menu .menu-wrap ul li:nth-child(6) a .over-txt {border-radius:20px 0 6px 20px;}

/* 진료게시판 */
.tab-wrap .ui-list-type{display: flex;}
.tab-wrap .ui-list-type .ui-schSel{margin-left: auto;}
.list_type02{font-size: 0;}
.list_type02 a{background: #ccc; vertical-align: middle;}
.list_type02 a:first-child{border-radius: 5px 0 0 5px;}
.list_type02 a:last-child{border-radius: 0 5px 5px 0;}
.list_type02 a > img{display: block; margin: 7px auto;}
.list_type02 .on{background: #355fa4;}

.gallery-list{display: grid; grid-template-columns: repeat(3, 1fr); gap: 10px 12px;}
.gallery-list > li a{display: block; border: 1px solid #d0d0d0; border-radius: 15px; padding: 24px;}
.gallery-list > li a:hover{border-color:#3057b5;}
.gallery-list > li a strong{display:block; height: 74px; font-size: 15px; font-weight: 500; color:#4262b4; line-height: 1.4;}
.gallery-list .cont{display: flex; gap: 20px;}
.gallery-list .cont > img{width: 80px; height: 120px; border: 1px solid #e2e2e5;}
.gallery-list .cont-txt{width: 100%;}
.gallery-list .cont-txt .grade{display:inline-block; font-size: 12px; color:#666; background: #f2f3f4; padding: 5px 10px; border-radius: 5px;}
.gallery-list .cont-txt ul{margin: 12px 0 8px;}
.gallery-list .cont-txt ul li{font-size: 13px; color:#666; width: 165px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.gallery-list .cont-txt ul li + li{margin-top: 10px;}
.gallery-list .cont-txt ul li:before{content:''; display:inline-block; width: 3px; height: 3px; border-radius: 50%; background: #7f7f7f; vertical-align: middle; margin: 0 5px 2px 0;}
.gallery-list .cont-txt .etc-wrap{display: flex; align-items: center; height: 32px;}
.gallery-list .cont-txt .etc-wrap .view:before{content:''; display: inline-block; width: 16px; height: 12px; background: url(../images/jinro/icons_view.png) no-repeat; vertical-align: middle; margin: -3px 6px 0 0;}
.gallery-list .cont-txt .etc-wrap .file:before{content:''; display: inline-block; width: 12px; height: 12px; background: url(../images/jinro/icons_view.png) no-repeat; background-position: -35px 0; vertical-align: middle; margin-left: 10px;}
.gallery-list .cont-txt .etc-wrap .recommend{margin-left: auto;}
